    .hac-cta-block-new-row-wrapper .wrapper {
        background-color: #0f2345;
        background-size: cover;
        background-position: center center;
        position: relative;
        padding: 100px 15px;
        overflow: hidden;
    }

    .hac-cta-block-new-row-wrapper .wrapper::before {
        content: '';
        position: absolute;
        inset: 0;
        background: rgba(4, 16, 37, 0.75);
        z-index: -1;
    }

    .hac-cta-block-new-row-wrapper .wrapper {
        position: relative;
        z-index: 1;
        display: flex;
        justify-content: center;
        max-width: 1450px;
    }

    .hac-cta-block-new-inner {
        text-align: center;
        color: #ffffff;
    }

    .hac-cta-block-new-title {
        margin: 0 auto 1.25rem;
        line-height: 1.05;
        letter-spacing: -1%;
    }

    .hac-cta-block-new-copy {
        margin: 0 auto 56px;
        color: #fff;
        font-size: 22px;
    }

    .hac-cta-block-new-copy p {
        font-size: 22px;
    }

    .hac-cta-block-new-button {
        font-family: 'Figtree', sans-serif !important;
        font-size: var(--defaultFontSize) !important;
        line-height: 1;
        font-weight: 500;
        border-radius: 5px !important;
        transition: 350ms;
        text-decoration: none;
        position: relative;
        z-index: 2;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        width: fit-content;
        cursor: pointer;
        background: #C2E564;
        border: none;
        color: #182843;
        letter-spacing: 0.14em;
        padding: 20px 30px !important;
        margin-left: auto;
        margin-right: auto;
        gap: 15px;
    }

    .hac-cta-block-new-row-wrapper {
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 0;
    }

    @media (max-width: 768px) {
        .hac-cta-block-new-row-wrapper {
            padding-left: 15px;
            padding-right: 15px;
        }
    }